/*.banner-3 {
  background: url('https://via.placeholder.com/1600x700') no-repeat center center/cover;
  height: 90vh;
  position: relative;
}
.banner-3 .overlay {
  position: absolute;
  top: 0; left: 0; right: 0; bottom: 0;
  background: rgba(0, 0, 0, 0.5);
  z-index: 0;
}
.banner-3 .z-1 {
  z-index: 1;
}*/

@font-face {
    font-family: 'Palo Bol';
    src: url('fonts/PaloBol.woff2') format('woff2'),
        url('fonts/PaloBol.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Rationell';
    src: url('fonts/Rationell-ExtraBold.woff2') format('woff2');
    font-weight: 800;
    font-style: normal;
}

@font-face {
    font-family: 'Rationell';
    src: url('fonts/Rationell-Black.woff2') format('woff2');
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'Cormorant SC';
    src: url('/fonts/CormorantSC-Regular.woff2') format('woff2'),
        url('/fonts/CormorantSC-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

body {
    margin: 0;
    font-family: 'Cormorant SC', sans-serif;
    line-height: 1.6;
}

/*header start*/
header {
    background: #fcd34d url('../img/header-background1.png') no-repeat top;
    background-size: cover;
    height: 72vh;
    position: relative;
    overflow: hidden;
}

.header-btle {
    position: absolute;
    bottom: -38px;
    left: 140px;
    width: 80px;
    height: auto;
}

.nav-top {
    width: 100%;
    margin-top: 40px;
    margin-left: 100px !important;
}
.home-nav {
    margin-top: 50px;
}

.nav-text {
    position: absolute;
    width: 100%;
    top: 200px;
}

.logo {   
    font-weight: bold;
    text-align: center; 
}
.header .navbar .nav-top .navbar-collapse {
    padding-top: 18px;
}
/***************** HOVER drop down menu LINK*****************/
/*proudct*/
.product-toggle{
    display: none;   
    position: absolute;
    top: 125px;
    background-color: white;  
    text-align: center;
    z-index: 99999;
    padding: 0px 10px;
}
.product-link:hover .product-toggle{
    display: block;
}
.product-toggle li {
    list-style: none;
    font-size: 14px;
    padding-left: 0px;
    line-height: 25px;
}
/*quality*/
.quality-toggle{
    display: none;   
    position: absolute;
    top: 125px;
    background-color: white;  
    text-align: center;
    z-index: 99999;
    padding: 0px 10px;
}
.quality-link:hover .quality-toggle{
    display: block;
}
.quality-toggle li {
    list-style: none;
    font-size: 14px;
    padding-left: 0px;
    line-height: 25px;
}
/*company*/
.company-toggle{
    display: none;   
    position: absolute;
    top: 125px;
    background-color: white;  
    text-align: center;
    z-index: 99999;
    padding: 0px 10px;
}
.company-link:hover .company-toggle{
    display: block;
}
.company-toggle li {
    list-style: none;
    font-size: 14px;
    padding-left: 0px;
    line-height: 25px;
}

.about .navbar .navbar-collapse .navbar-nav {
    padding-left: 200px;
}


/***************************HOVER LINK ENDS****************/


.logo p {
    font-size: 13px;
    letter-spacing: 2px;
}

.logo .sun {
    color: #d4d400;    
}

.nav-text h3 {
    color: #d4d400;
    font-size: 28px;
    font-family: 'Palo Bol', ;
    font-weight: bolder;
    line-height: 40px;
}

/* text animate */
.nav-text .text-animate {
    opacity: 0;
    transform: scale(0);
    animation: insideOut 02s ease-out forwards;
    animation-delay: 1s;
    font-size: 28px;
}

@keyframes insideOut {
    0% {
        opacity: 0;
        transform: scale(0);
    }

    50% {
        opacity: 0.5;
        transform: scale(1.05);
    }

    100% {
        opacity: 1;
        transform: scale(1);
    }
}

/* text animate end */
.navbar-nav .nav-link {
    color: #333;
    margin-left: 15px;
    letter-spacing: -0.3px;
    font-size: 14px;
    font-weight: 500;
    transition: 1s;
}

.navbar-nav li a:hover {
    color: #888787 !important;
}

.navbar-nav .nav-link:hover,
.navbar-nav .nav-link.active {
    color: #000;
}


/* header end */

/* main section start*/
main {
    background-color: #d4d400;
}

.hero {
    padding: 40px;
    margin: 0px 85px;
    text-align: center;
}

.hero .heading {
    margin: 40px auto;
}

.hero h1 {
    font-family: 'Nimbus Sans', sans-serif;
    font-weight: 800;
    /* Extra Bold */
    font-size: 30px;
    letter-spacing: 7px;
    color: #2387aa;
}

.hero .home-images {
    margin-top: 70px;
    color: black;
}

.hero .home-images figure figcaption {
    margin-top: 10px;
}

.hero .home-images figure figcaption a {
    color: black;
    font-size: 15px;
    font-weight: 400;
}

.hero2 {
    padding: 40px;
    margin: 0px 85px;
    color: black;
    font-family: 'Nimbus Sans', sans-serif;
}

.hero2 h2 {
    font-weight: bold;
    margin-bottom: 15px;
}

.hero2 p {
    font-weight: 500;
}

/* footer start */
footer {
    background-color: #0c0c0d;
    color: white;
}

.footer-btm {
    text-align: center;
    background-color: black;
    padding: 2px auto 15px auto;
}

footer h5 {
    font-family: 'Cormorant SC', serif;
    font-weight: 800;
    font-style: normal;
}
.footer-other li a {
    text-decoration: none !important;
    font-size: 13px;
}

.video {
    text-align: center;
    margin: 0px auto 15px auto;
}

.video p a {
    color: white;
    font-weight: 500;
}

.video p {
    font-weight: 500;
}

/*about section starts*/
.about {
    background-color: #fcd34d;
    height: 14vh;
    border-bottom: solid 1px black;
}

.about-banner {
    background: url('../img/about-banner.avif') no-repeat center center;
    background-size: cover;
    height: 300px;
    padding: 40px;
    margin: 0px 190px;
}

.worldmap {
    background: url('../img/worldmap.avif') no-repeat center center;
    background-size: cover;
    height: 500px;
    padding: 40px;
    margin: 100px 190px;
}

.about-hero2 {
    margin: 0px 180px;
    padding: 30px 0px;
}

.about-hero2 p {
    font-size: 15px;
    color: black;
    line-height: 20px;
}

/* certificates */
.bg-yellow {
    background-color: #fcd34d;
}

/*private lable section starts*/
.private-lable-banner {
    background: url('../img/private-lable.avif') no-repeat center center;
    background-size: cover;
    height: 350px;
    padding: 40px;
    margin: 0px auto;
}

.private-lable-hero {
    margin: 0px 110px;
    padding: 30px 0px;
}

.private-lable-hero p {
    font-size: 15px;
    color: black;
    line-height: 20px;
}

.private-lable-hero ol {
    color: black;
}

/******* food safety ******/
.food-safty {
    margin: 45px 110px 32px 110px;
}

.food-safty h5 {
    font-family: sans-serif;
    font-weight: 200;
    font-size: 30px;
    color: #0075cb;
    padding-left: 170px;
    margin-bottom: 0px;
}

.food-safty h4 {
    font-family: sans-serif;
    font-weight: 200;
    font-size: 25px;
    color: #0075cb;
}

.food-safty p {
    font-family: sans-serif;
    font-style: italic;
    color: #525455;
    font-weight: 400;
}

.food-safty .extra p {
    font-style: normal;
}

.food-safty .col-md-10 {
    margin-bottom: 35px;
}

.food-safty .m-only {
    visibility: hidden;
}

.research-line {
    border-bottom: solid 1px black;
    margin-left: 150px;
    margin-bottom: 100px;
    margin-right: 180px;
}

.research-line1 {
    width: 20%;
    border-bottom: solid 1px black;
    margin-left: auto;
    margin-bottom: 100px;
    margin-right: auto;
}

.shipping-head {
    margin: 0px !important;
    padding: 0px !important;
}

.worldmap-shipping {
    background: url('../img/worldmap.avif') no-repeat center center;
    background-size: cover;
    height: 500px;
    padding: 0px 40px;
    margin: 50px 190px;
}

.private-lable-hero .m-only3 {
    visibility: hidden;

}

/*********************************************
****************************************************
****************Contact Page***************************/
.contact {
    padding-top: 60px;
}

.form-wrapper {
    width: 85%;
}

.contact a {
    color: black;
    ;
}

.form-wrapper .form-control {
    border: none;
    border-radius: 0px;
    border-bottom: 1px solid #ccc;
    background-color: #fff;
    color: #000;
    font-size: 15px;
    padding: 3px;
    margin-bottom: 15px;
}

.form-wrapper select {
    padding: 3px;
    border-radius: 0px;
    font-size: 12px;
}

.form-wrapper textarea::placeholder {
    font-size: 13px;
    padding-left: 10px;

}

.form-wrapper .form-control:focus,
.form-select:focus {
    border: solid 1px red;
}

.form-wrapper form input::placeholder {
    font-size: 13px;
    padding-left: 10px;
}

.form-title {
    color: #388ae2;
    font-weight: bold;
    margin-bottom: 55px;
}

.form-wrapper .btn-submit {
    width: 40%;
    color: #fff;
    border-radius: 0;
    padding: 8px;
    border: none;
}

.btn-submit:hover {
    background-color: #0056b3;
}


/*********************************************************************************************************************************************************************PRODUCTS*********************************************************************************************************/
.products { 
    background-size: cover;    
    padding: 0px;
    margin: 0px 0px;
}
.product-items {
    margin-top: 30px;
}

/*************canola oil ***********/
.canola  {
   margin-top: 10px;
}
.canola h5 {
    margin-bottom: 35px;
}


.product-items h5 {
    margin-bottom: 35px;
}